Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 02:20:04 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat erika roxas                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  erika roxas Bot:  Hi Erika Roxas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286629983 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:11 AM, 24th Mar                   Ezzaldeen                   Hi Erika , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            06:12 AM, 24th Mar                     erika roxas                    Hello           06:12 AM, 24th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  order no 6286629983           06:13 AM, 24th Mar                     erika roxas                    I would like to ask           06:13 AM, 24th Mar                     erika roxas                             06:13 AM, 24th Mar                     erika roxas                    Yes           06:13 AM, 24th Mar                     erika roxas                    I cant tract my order           06:13 AM, 24th Mar                     erika roxas                    I have two placed orders           06:13 AM, 24th Mar                     erika roxas                    I am waiting for it, I will be out of town tomorrow           06:14 AM, 24th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            06:14 AM, 24th Mar                     erika roxas                    Can I just collect it from the store? It seems that delivery might took longer           06:14 AM, 24th Mar                     erika roxas                    Sure           06:14 AM, 24th Mar                   Ezzaldeen                   please note that your order will be delivered within 1-2days           06:16 AM, 24th Mar                   Ezzaldeen                   as of now the order is with the delivery partner and we will not be able to change the delivery to store           06:16 AM, 24th Mar                     erika roxas                    Ill be out of the town tomorrow. Can I request to deliver it today?           06:17 AM, 24th Mar                     erika roxas                    I am sorry           06:17 AM, 24th Mar                   Ezzaldeen                   we can try to deliver it today but not for sure it will be deliver today           06:18 AM, 24th Mar                     erika roxas                    Alright           06:18 AM, 24th Mar                   Ezzaldeen                   Is there anything else I can help you with?           06:18 AM, 24th Mar                     erika roxas                    None anymore. Thank you so much           06:19 AM, 24th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:19 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294402